Parallelizing fsck problem still with 2.4.12.

Rod Savard rms at
Fri Oct 12 10:26:00 CDT 2001

> Try booting a uniprocessor kernel. 

This is a uniprocessor box, but I probably have APIC enabled in the
kernel.  Looks like I'll just stick with 2.4.9 for the time being.

Rod Savard, MCP - Senior Network Administrator
SCM Consultants, Inc. - Kennewick, Washington, USA rms at - 

More information about the Linux-PowerEdge mailing list